function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("currently","installed");
x.t("installed","configuration");
x.t("db15-000917-02-january","2013");
x.t("activate","configuration");
x.t("foreign","configuration");
x.t("cache","device");
x.t("getting","started");
x.t("detects","foreign");
x.t("started","nytro");
x.t("device","contains");
x.t("solution","foreign");
x.t("solution","starts");
x.t("2013","lsi");
x.t("2013","2013");
x.t("tries","activate");
x.t("configuration","nytro");
x.t("configuration","db15-000917-02-january");
x.t("configuration","foreign");
x.t("configuration","cache");
x.t("configuration","getting");
x.t("configuration","tries");
x.t("configuration","considered");
x.t("configuration","information");
x.t("considered","foreign");
x.t("information","belong");
x.t("host","currently");
x.t("starts","detects");
x.t("contains","configuration");
x.t("belong","host");
}
